Ticket #192 (closed enhancement: invalid)

Opened 13 years ago

Last modified 13 years ago

Make speech submission app to be JVM 1.4.2 compatible

Reported by: kmaclean Owned by: kmaclean
Priority: major Milestone: SpeechSubmission 0.1
Component: SpeechSubmission Version: Website 0.2
Keywords: Cc:

Description


Change History

comment:1 Changed 13 years ago by kmaclean

  • Status changed from new to closed
  • Resolution set to invalid

from www.javatester.org:
As of July 2007, the only two secure versions of Java are 1.5.0_12 and 1.6.0_2, according to Secunia. That is, all the earlier versions contain known security bugs.

Therefore will *not* create a Java 1.4.2 compatible verision of the SubmitSpeech? application

comment:2 Changed 13 years ago by root

  • Milestone SpeechSubmission 0.1 deleted

Milestone SpeechSubmission 0.1 deleted

comment:3 Changed 13 years ago by kmaclean

  • Milestone set to SpeechSubmission 0.1
Note: See TracTickets for help on using tickets.